## dput 0.12.0

=== debian/changelog ===
dput (0.12.0) unstable; urgency=medium

  * The “Oyasiqur Rhaman” release.
  * Upload to unstable.
    Thanks to testers of the ‘gpg’ library migration.
  * Bash completion improvements:
    * Correct matching of filenames for ‘dput’ commands.
    * Add script for ‘dcut’ command completion.
    * Declare replacement of files in versions of ‘devscripts’ that
      install Bash command completion for ‘dcut’ (bug#850684).
  * Specify current VCS for this code base.
    Closes: bug#845490. Thanks to Daniel Kahn Gillmor for the report.
  * Remove unused build dependency on ‘debconf-utils’.
  * Force a dependency on ‘pkg_resources’ because it is not yet
    distributed separately.
    Closes: bug#836710. Thanks to Ben Burton for the report.
  * Update copyright information.
  * Manual pages:
    * Remove deprecated “authors” section.
    * Remove superfluous sections.
    * Format for standard idioms.
    * Correct descriptions to match the current program behaviour.
      Closes: bug#849687. Thanks to Russ Allbery for the report.

 -- Ben Finney <bignose@debian.org>  Thu, 12 Jan 2017 21:56:21 +1100

dput (0.11.1) experimental; urgency=medium

  [ Daniel Kahn Gillmor ]

  * Migrate to ‘python-gpg’ for interacting with GnuPG.
    * Add dependency on ‘python-gpg’ package.
    * Remove package name mapping, ‘gpg’ is correct in PyPI.
    * Remove dependency on ‘python-gpgme’ package.
    Closes: bug#846311. Thanks to Daniel Kahn Gillmor for the patch.

 -- Ben Finney <bignose@debian.org>  Wed, 21 Dec 2016 15:15:48 +1100

dput (0.11.0) unstable; urgency=medium

  * The “Asif Mohiuddin” release.
  * Upload to unstable.
    Thanks to testers of the GPGME migration.
  * Correct my email address for Debian work.
  * Correct copyright information for Distutils configuration script.
  * Correct copyright information for Debian packaging files.
  * Correctly record license grant and license conditions.
  * Explicitly handle Bash command completion script.

 -- Ben Finney <bignose@debian.org>  Sun, 20 Nov 2016 00:16:37 +1100

dput (0.11.0~3) experimental; urgency=medium

  * Add autopkgtest smoke tests to verify the commands will run.
  * Migrate to GPGME for interacting with GnuPG.
    * Add dependency on ‘python-gpgme’ package.
    * Declare explicit package name mapping for ‘gpgme’ dependency.
    * No longer invoke the ‘gpg’ command.
    * Remove dependency on ‘gnupg’ package.
    * Verify GnuPG signature using Python library.
      Closes: bug#835598.

 -- Ben Finney <bignose@debian.org>  Fri, 28 Oct 2016 18:50:42 +1100

dput (0.10.3) unstable; urgency=medium

  * The “Shafiul Islam” release.
  * Special-case streams that are the Python 2 brute ‘file’ type.
    Closes: bug#836456. Thanks to Alessandro Ghedini for the report.

 -- Ben Finney <bignose@debian.org>  Sat, 03 Sep 2016 22:02:50 +1000

dput (0.10.2) unstable; urgency=medium

  * The “Xulhaz Mannan” release.
  * Complete the transfer of maintainer hat to myself.
    Thank you for your work, Y Giridhar Appaji Nag.
  * dput.cf:
    * Remove configuration for obsolete ‘revu.ubuntuwire.com’.
      Closes: bug#795650. Thanks to Adrien Cunin for the report.
  * debian/rules, FAQ:
    * Correct spelling of initialism “APT”.
  * debian/rules:
    * Explicitly declare a UTF-8 encoding for terminal output.

 -- Ben Finney <bignose@debian.org>  Sat, 03 Sep 2016 01:28:32 +1000

dput (0.10.1) unstable; urgency=medium

  * The “Atena Farghadani” release.

  [ Richard Hartmann ]
  * dput.1, dput.cf.5:
    * Correct typographical errors.

  [ Ben Finney ]
  * dcut.1:
    * Correct a typographical error.

 -- Ben Finney <bignose@debian.org>  Sun, 28 Aug 2016 00:43:22 +1000

dput (0.10) unstable; urgency=medium

  [ Ben Finney ]

  * Add myself to Uploaders, at suggestion of Y Giridhar Appaji Nag.
  * Reformat code base for maintainability and PEP 8 conformance.
  * Convert obsolete idioms to forward-compatible Python style.
  * Reformat existing copyright statements.
    Add new copyright statements and license grants.
  * COPYING, LICENSE.GPL-2, LICENSE.GPL-3:
    * Store license texts in explicitly named files.
  * Makefile:
    * Add ‘clean’, ‘test’, and related actions.
  * LICENSE.GPL-2, copyright, dput, dcut:
    * Update text of license to latest official GPLv2 text.
  * copyright, debian/copyright, debian/rules:
    * Move the copyright file to where the packaging tools expect it.
    * Conform to copyright format version 1.0.
  * THANKS:
    * Add myself as a contributor.
    * Update set of recent contributors.
  * debian/control:
    * Declare “Standards-Version: 3.9.8”. No additional changes required.
    * Add a Homepage field, to be read during Python package build.
    * Set “VCS-*” fields to URLs for encrypted Alioth services.
  * debian/compat, debian/control, debian/rules:
    * Migrate to Debhelper 9 style package build.
  * TODO:
    * Note intention to convert to Python 3.
  * *.1, *.5, debian/dput.manpages, debian/rules:
    * Format manpage dates in ISO standard format.
    * Install manpages using Debhelper.
  * bash_completion, debian/dput.bash-completion, debian/rules:
    * Move Bash completion configuration to Debhelper expected location.
    * Install Bash completion configuration using Debhelper.
  * debian/dput.docs, debian/rules:
    * Install package documentation using Debhelper.
  * debian/conffiles, debian/dput.install, debian/rules:
    * Install configuration file using Debhelper.
    * Install helper script using Debhelper.
  * setup.py, debian/control, debian/rules:
    * Add Distutils script for installing Python packages.
    * Use Debhelper to build and install Python packages.
    * Build package using UTF-8 encoding.
    * Specify private directory for this package's Python modules.
    * Install command-line programs as “console script” entry points.
  * debian/dput.links:
    * Link command-line programs to ‘/usr/bin/’.
  * debian/postinst, debian/prerm:
    * Remove unused custom maintainer scripts.

