=== debian/control ===
Source: dput
Section: devel
Priority: optional
Maintainer: Ben Finney <bignose@debian.org>
Build-Depends-Indep:
    python-unittest2,
    python-mock (>= 1.3),
    python-testtools,
    python-testscenarios,
    python-httpretty,
    python-debian,
    python-gpg,
    python-setuptools,
    python (>= 2.7),
    bash-completion,
    dh-python,
    debhelper (>= 9~)
Standards-Version: 3.9.8
VCS-Git: https://git.fosscommunity.in/bignose/dput.git
VCS-Browser: https://git.fosscommunity.in/bignose/dput
Homepage: https://packages.debian.org/source/sid/dput

Package: dput
Architecture: all
Depends:
    python-pkg-resources,
    ${python:Depends},
    ${misc:Depends}
Suggests: openssh-client, lintian, mini-dinstall, rsync
Breaks:
    devscripts (<< 2.17.0)
Replaces:
    devscripts (<< 2.17.0)
Description: Debian package upload tool
 dput allows you to put one or more Debian packages into the archive.  This
 package also includes a dcut utility which can be used to generate and / or
 upload a commands file for the Debian FTP archive upload queue.
 .
 dput includes some tests to verify that the package is policy-compliant.
 It offers the possibility to run lintian before the upload. It can also
 run dinstall in dry-run-mode, when having used an appropriate upload method.
 This is very useful to see if the upload will pass dinstall sanity checks
 in the next run.
 .
 It is intended mainly for Debian maintainers only, although it can
 also be useful for people maintaining local APT repositories.
