=== debian/changelog ===
dput (0.12.1) unstable; urgency=medium

  * The “Imran Sarker” release.
  * Specify current recommended archive host for security updates.
    Closes: bug#863348. Thanks to Ansgar Burchardt for the report.
  * Specify current VCS for this code base.

 -- Ben Finney <bignose@debian.org>  Sun, 28 May 2017 22:36:59 +1000
