=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
     dh-python,
     debhelper (>= 9~)
 Standards-Version: 3.9.8
-VCS-Git: https://git.fosscommunity.in/bignose/dput.git
-VCS-Browser: https://git.fosscommunity.in/bignose/dput
+VCS-Git: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
+VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
 Homepage: https://packages.debian.org/source/sid/dput
 
 Package: dput
