=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
# Part of Debian ‘dput’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

PACKAGE_NAME = dput

export LC_ALL := C.UTF-8
export PYTHONIOENCODING := utf-8

package_share_dir = /usr/share/${PACKAGE_NAME}
export PYBUILD_INSTALL_ARGS ?= \
	--install-lib=${package_share_dir}/ \
	--install-scripts=${package_share_dir}/


%:
	dh $@ --with=bash-completion,python2 --buildsystem=pybuild


override_dh_clean:
	dh_clean
	make clean

override_dh_installman:
	dh_installman --language=C


# Copyright © 2015–2016 Ben Finney <bignose@debian.org>
#
# This is free software: you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; version 2 of that license or any later version.
# No warranty expressed or implied. See the file ‘LICENSE.GPL-2’ for details.


# Local variables:
# coding: utf-8
# mode: make
# End:
# vim: fileencoding=utf-8 filetype=make :
