## dput 1.0.1ubuntu1

=== Makefile ===
--- 
+++ 
@@ -6,10 +6,10 @@
 
 # Makefile for ‘dput’ code base.
 
-PYTHON ?= /usr/bin/python2
-PYTHON_OPTS ?= -3 -tt -bb
+PYTHON ?= /usr/bin/python3
+PYTHON_OPTS ?= -bb
 
-UNITTEST2 = /usr/bin/unit2
+UNITTEST2 = /usr/bin/python3-unit2
 
 PY_MODULE_SUFFIX = .py
 PY_MODULE_BYTECODE_SUFFIX = .pyc
@@ -28,9 +28,10 @@
 MANPAGE_DIR = ${DOC_DIR}/man
 manpage_paths = $(wildcard ${MANPAGE_DIR}/${MANPAGE_GLOB})
 
-UNITTEST_OPTS ?= --buffer
+UNITTEST_NAMES ?= discover
+UNITTEST_OPTS ?= ${UNITTEST_NAMES} --buffer
 
-PYTHON_COVERAGE = $(PYTHON) -m coverage
+PYTHON_COVERAGE = $(PYTHON) ${PYTHON_OPTS} -m coverage
 COVERAGE_RUN_OPTS ?= --branch
 COVERAGE_REPORT_OPTS ?=
 COVERAGE_TEXT_REPORT_OPTS ?=
@@ -64,7 +65,7 @@
 
 .PHONY: test-unittest
 test-unittest:
-	$(PYTHON) -m unittest discover ${UNITTEST_OPTS}
+	$(PYTHON) ${PYTHON_OPTS} -m unittest ${UNITTEST_OPTS}
 
 .PHONY: test-coverage
 test-coverage: test-coverage-run test-coverage-html test-coverage-report
@@ -74,8 +75,8 @@
 .PHONY: test-coverage-run
 test-coverage-run: coverage_opts = ${COVERAGE_RUN_OPTS}
 test-coverage-run:
-	$(PYTHON) -m coverage run ${coverage_opts} \
-		$(UNITTEST2) discover ${UNITTEST_OPTS}
+	$(PYTHON) ${PYTHON_OPTS} -m coverage run ${coverage_opts} \
+		-m unittest ${UNITTEST_OPTS}
 
 GENERATED_FILES += htmlcov/
 
@@ -108,11 +109,15 @@
 
 .PHONY: stylecheck-pycodestyle
 stylecheck-pycodestyle:
-	$(PYTHON) -m pycodestyle ${python_modules}
+	$(PYTHON) ${PYTHON_OPTS} -m pycodestyle ${python_modules}
+
+.PHONY: stylecheck-pydocstyle
+stylecheck-pydocstyle:
+	$(PYTHON) ${PYTHON_OPTS} -m pydocstyle ${python_modules}
 
 .PHONY: stylecheck-pylint
 stylecheck-pylint:
-	$(PYTHON) -m pylint ${python_modules}
+	$(PYTHON) ${PYTHON_OPTS} -m pylint ${python_modules}
