=== debian/changelog ===
dput (1.0.1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - dput:
      + Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
      + Correctly handle cases where a non-existant host or no host at all is
        supplied when -o option is passed. (Thanks to David Futcher for
        spotting)
      + Be more careful about setting a variable in a section that does not
        exist in host argument handling.
    - dput.1: Updated to document host argument feature and sftp support.
    - dput.cf:
      + Set 'default_main_host = ubuntu'
      + Set 'progress_indicator = 2'
      + Updated ppa stanza to make use of argument support.
    - dput.cf.5: Updated to note support for sftp transport and host args.
    - dput.cf: Switch ubuntu stanza to upload to "/ubuntu" rather than "/"
      (LP: #1340130).
    - dput.cf: Drop trailing "/ubuntu" from ppa stanza, to support the new
      form of the upload path needed for PPAs based on derived distributions
      (LP: #1340130).
  * Implement a new sftp method that connects via openssh and then
    uses paramiko's sftp support. Some code copied from bzr.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 11 Jan 2018 09:51:33 +0100

dput (1.0.1) unstable; urgency=medium

  * Upload to “unstable”.
    Thanks to testers of the Python 3 migration.
  * Declare “Standards-Version: 4.1.0”. No additional changes needed.
  * Use current HTTPS URL for copyright format reference.
  * Remove declaration of Python 2 support.

 -- Ben Finney <bignose@debian.org>  Sat, 09 Sep 2017 18:51:25 +1000

dput (1.0.0) experimental; urgency=medium

  * The “Nazimuddin Samad” release.
  * Convert code base to run on Python 3.
    Closes: bug#830879. Thanks to Emilio Pozuelo Monfort for the report.
  * Remove the obsolete conffile ‘/etc/bash_completion.d/dput’.
    Closes: bug#866230. Thanks to Laurent Bigonville for the report.
  * Defer getting the uploader until after processing command-line options.
  * Declare “Standards-Version: 4.0.1”. No additional changes required.
  * Revise documentation to remove outdated material.
  * Upgrade license grant to GNU GPL v3-or-later for the whole work.
  * Remove unused GPL v2 license text.

 -- Ben Finney <bignose@debian.org>  Mon, 07 Aug 2017 10:10:47 +1000
