=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Ben Finney <bignose@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Finney <bignose@debian.org>
 Build-Depends-Indep:
-    python-unittest2,
-    python-mock (>= 1.3),
-    python-testtools,
-    python-testscenarios,
-    python-httpretty,
-    python-debian,
-    python-gpg,
-    python-setuptools,
-    python (>= 2.7),
+    python3-testtools,
+    python3-testscenarios,
+    python3-httpretty,
+    python3-debian,
+    python3-gpg,
+    python3-setuptools,
+    python3 (>= 3.4),
     bash-completion,
     dh-python,
     debhelper (>= 9~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 VCS-Git: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
 VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
 Homepage: https://packages.debian.org/source/sid/dput
+X-Python3-Version: >= 3.4
 
 Package: dput
 Architecture: all
 Depends:
-    python-pkg-resources,
-    ${python:Depends},
+    python3-pkg-resources,
+    ${python3:Depends},
     ${misc:Depends}
-Suggests: openssh-client, lintian, mini-dinstall, rsync
+Suggests: openssh-client, python3-paramiko, lintian, mini-dinstall, rsync
 Breaks:
     devscripts (<< 2.17.0)
 Replaces:
