=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 
 %:
-	dh $@ --with=bash-completion,python2 --buildsystem=pybuild
+	dh $@ --with=bash-completion,python3 --buildsystem=pybuild
 
 
 
@@ -33,12 +33,12 @@
 
 
 
-# Copyright © 2015–2016 Ben Finney <bignose@debian.org>
+# Copyright © 2015–2017 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
-# Free Software Foundation; version 2 of that license or any later version.
-# No warranty expressed or implied. See the file ‘LICENSE.GPL-2’ for details.
+# Free Software Foundation; version 3 of that license or any later version.
+# No warranty expressed or implied. See the file ‘LICENSE.GPL-3’ for details.
