## dput 1.0.2

=== debian/changelog ===
dput (1.0.2) unstable; urgency=medium

  * The “Rezaul Karim Siddique” release.
  * Parse custom port value as integer from FQDN value text.
    Closes: bug#876382. Thanks to Marc Haber for the report.
  * Declare “Standards-Version: 4.1.3”. No additional changes needed.
  * Declare Debhelper compatibility level 11.
  * Update copyright years.
  * Update reference URLs to HTTPS scheme, where appropriate.
  * Define custom report behaviour for Reportbug.
  * Declare EditorConfig settings for the code base.
  * Change ‘incoming’ for ‘mentors’ host in default configuration.
    Closes: bug#891268. Thanks to Mattia Rizzolo for the report and patch.

 -- Ben Finney <bignose@debian.org>  Sun, 25 Feb 2018 11:07:14 +1100
