=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ben Finney <bignose@debian.org>
+Maintainer: Ben Finney <bignose@debian.org>
 Build-Depends-Indep:
     python3-testtools,
     python3-testscenarios,
@@ -13,8 +12,8 @@
     python3 (>= 3.4),
     bash-completion,
     dh-python,
-    debhelper (>= 9~)
-Standards-Version: 4.1.0
+    debhelper (>= 11)
+Standards-Version: 4.1.3
 VCS-Git: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
 VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
 Homepage: https://packages.debian.org/source/sid/dput
@@ -26,7 +25,7 @@
     python3-pkg-resources,
     ${python3:Depends},
     ${misc:Depends}
-Suggests: openssh-client, python3-paramiko, lintian, mini-dinstall, rsync
+Suggests: openssh-client, lintian, mini-dinstall, rsync
 Breaks:
     devscripts (<< 2.17.0)
 Replaces:
