=== debian/changelog ===
dput (1.0.2ubuntu2) disco; urgency=medium

  * dput/methods/sftp.py:
    - the sftp method now accepts a -p port parameter, thanks Valentyna
      (lp: #1812174)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Jan 2019 11:52:10 +0100
