=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 
 
-# Copyright © 2015–2017 Ben Finney <bignose@debian.org>
+# Copyright © 2015–2018 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
@@ -44,6 +44,6 @@
 
 # Local variables:
 # coding: utf-8
-# mode: make
+# mode: makefile
 # End:
 # vim: fileencoding=utf-8 filetype=make :
