=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ben Finney <bignose@debian.org>
+Maintainer: Ben Finney <bignose@debian.org>
 Build-Depends-Indep:
     python3-testtools,
     python3-testscenarios,
@@ -13,12 +12,13 @@
     python3 (>= 3.4),
     bash-completion,
     dh-python,
-    debhelper (>= 11)
-Standards-Version: 4.1.3
-VCS-Git: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
-VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian-full/dput.git
+    debhelper (>= 12~)
+Build-Depends:
+    debhelper-compat (= 12)
+Standards-Version: 4.3.0
+VCS-Git: https://salsa.debian.org/debian/dput.git
+VCS-Browser: https://salsa.debian.org/debian/dput/
 Homepage: https://packages.debian.org/source/sid/dput
-X-Python3-Version: >= 3.4
 
 Package: dput
 Architecture: all
@@ -26,7 +26,7 @@
     python3-pkg-resources,
     ${python3:Depends},
     ${misc:Depends}
-Suggests: openssh-client, python3-paramiko, lintian, mini-dinstall, rsync
+Suggests: openssh-client, lintian, mini-dinstall, rsync
 Breaks:
     devscripts (<< 2.17.0)
 Replaces:
