=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,20 @@
 override_dh_installman:
 	dh_installman --language=C
 
+override_dh_bash-completion: DH_BASH_COMPLETION_CONFIG_FILE := $(CURDIR)/debian/bash-completion
+override_dh_bash-completion:
+	mv ${DH_BASH_COMPLETION_CONFIG_FILE} ${DH_BASH_COMPLETION_CONFIG_FILE}.ORIG
+	# Work around Debhelper bug#919853:
+	# strip leading/trailing white space from input file.
+	sed 's/^\s+|\s+$$//g' \
+		< ${DH_BASH_COMPLETION_CONFIG_FILE}.ORIG
+		> ${DH_BASH_COMPLETION_CONFIG_FILE} \
+	dh_bash-completion
+	mv ${DH_BASH_COMPLETION_CONFIG_FILE}.ORIG ${DH_BASH_COMPLETION_CONFIG_FILE}
 
 
-# Copyright © 2015–2018 Ben Finney <bignose@debian.org>
+
+# Copyright © 2015–2019 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
