=== debian/tests/control ===
--- 
+++ 
@@ -16,6 +16,6 @@
 
 # Local variables:
 # coding: utf-8
-# mode: conf
+# mode: conf-space
 # End:
 # vim: fileencoding=utf-8 filetype=conf :
