## dput 1.0.3ubuntu1.1

=== debian/changelog ===
dput (1.0.3ubuntu1.1) focal; urgency=medium

  * Make versions with Ubuntu suffixes compliant with PEP 440 (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 29 Jun 2023 16:58:12 +0200
