## dput 1.0.3+gitc1acb58~ab~BULLSEYE+2

=== debian/changelog ===
dput (1.0.3+gitc1acb58~ab~BULLSEYE+2) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    5e7ced5d9837169cc6c9d27e1d07db906e45c384.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Wed, 08 Jan 2020 14:18:52 +0100

dput (1.0.3+gitc1acb58~ab~SID+2) sid-ab-unstable; urgency=medium

  * Comment one failing unit test assert.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- Stephan Sürken <absurd@olurdix.de>  Wed, 08 Jan 2020 13:55:32 +0100

dput (1.0.3+gitc1acb58~ab~SID+1) sid-ab-unstable; urgency=medium

  Intermediate git build for ab repo until an official Debian update
  gets actually available.

  * Correct processing of config file for ‘dh_bash-completion’.
    Closes: bug#921662. Thanks to Antoine Beaupre for the report.
  * Correct URL to documentation in security warning.
    Closes: bug#913865. Thanks to Dima Kogan for the report.
  * Consistent ‘dput’ command-line parsing regardless of ‘--check-only’.
  * Farewell to transition handling of obsolete ‘gluck_delayed’ host.
    The DELAYED queue has been on ‘ftp.upload.debian.org’ since 2009.
  * Remove redundant dependency on ‘debhelper’.
    The ‘debhelper-compat’ dependency brings the correct packages.
  * Declare conformance to “Standards-Version: 4.4.1”.
  * Specify the package build system does not require root privilege.

 -- Stephan Sürken <absurd@olurdix.de>  Fri, 03 Jan 2020 17:05:44 +0100
