=== debian/rules ===
--- 
+++ 
@@ -36,9 +36,9 @@
 	mv ${DH_BASH_COMPLETION_CONFIG_FILE} ${DH_BASH_COMPLETION_CONFIG_FILE}.ORIG
 	# Work around Debhelper bug#919853:
 	# strip leading/trailing white space from input file.
-	sed 's/^\s+|\s+$$//g' \
-		< ${DH_BASH_COMPLETION_CONFIG_FILE}.ORIG
-		> ${DH_BASH_COMPLETION_CONFIG_FILE} \
+	sed --regexp-extended 's/^[[:space:]]+|[[:space:]]+$$//g' \
+		< ${DH_BASH_COMPLETION_CONFIG_FILE}.ORIG \
+		> ${DH_BASH_COMPLETION_CONFIG_FILE}
 	dh_bash-completion
 	mv ${DH_BASH_COMPLETION_CONFIG_FILE}.ORIG ${DH_BASH_COMPLETION_CONFIG_FILE}
