## dput 1.0.3+gitc1acb58~ab10+2

=== debian/changelog ===
dput (1.0.3+gitc1acb58~ab10+2) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    5e7ced5d9837169cc6c9d27e1d07db906e45c384.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Wed, 08 Jan 2020 14:19:00 +0100
