## dput 1.1.0

=== debian/changelog ===
dput (1.1.0) unstable; urgency=medium

  * The “Abinta Kabir” release.
  * Correct processing of config file for ‘dh_bash-completion’.
    Closes: bug#921662. Thanks to Antoine Beaupre for the report.
  * Correct URL to documentation in security warning.
    Closes: bug#913865. Thanks to Dima Kogan for the report.
  * Consistent ‘dput’ command-line parsing regardless of ‘--check-only’.
  * Farewell to transition handling of obsolete ‘gluck_delayed’ host.
    The DELAYED queue has been on ‘ftp.upload.debian.org’ since 2009.
  * Rename default Git branch in official repository, to ‘main’.
  * Remove redundant dependency on ‘debhelper’.
    The ‘debhelper-compat’ dependency brings the correct packages.
  * Declare conformance to “Standards-Version: 4.5.1”.
  * Declare Debhelper compatibility level 13.
  * Specify the package build system does not require root privilege.
  * Replace dependency on HTTPretty with custom Python mock code.
  * Mark as “superficial” those autopkgtest cases with no coverage.
    Closes: bug#974447. Thanks to Sudip Mukherjee for the report.
  * Emit the response body as a debug message, when HTTP error response.
    Closes: bug#900545. Thanks to Alexandre Viau for the report.
  * Update publication years in copyright notices.

 -- Ben Finney <bignose@debian.org>  Wed, 06 Jan 2021 20:25:16 +1100
