=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends-Indep:
     python3-testtools,
     python3-testscenarios,
-    python3-httpretty,
     python3-debian,
     python3-gpg,
     python3-setuptools,
@@ -13,8 +12,8 @@
     bash-completion,
     dh-python
 Build-Depends:
-    debhelper-compat (= 12)
-Standards-Version: 4.4.1
+    debhelper-compat (= 13)
+Standards-Version: 4.5.1
 VCS-Git: https://salsa.debian.org/debian/dput.git
 VCS-Browser: https://salsa.debian.org/debian/dput/
 Homepage: https://packages.debian.org/source/sid/dput
