## dput 1.1.0ubuntu2

=== Makefile ===
--- 
+++ 
@@ -54,7 +54,7 @@
 
 
 
-# Copyright © 2015–2019 Ben Finney <bignose@debian.org>
+# Copyright © 2015–2021 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
