=== debian/changelog ===
dput (1.1.0ubuntu2) impish; urgency=medium

  * Add ssh-ubuntu and ssh-ppa upload targets using sftp protocols and ssh
    provided username. Set login name in ~/.ssh/config for ubuntu &
    launchpad hosts to match the launchpad login name. LP: #632041

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 29 Jul 2021 10:58:41 +0100
