## dput 1.1.0ubuntu2.1

=== debian/changelog ===
dput (1.1.0ubuntu2.1) jammy; urgency=medium

  * Make versions with Ubuntu suffixes compliant with PEP 440 (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 29 Jun 2023 15:45:46 +0200
