## dput 1.1.0+ftps0git6f15f1b~ab~BULLSEYE+1

=== debian/changelog ===
dput (1.1.0+ftps0git6f15f1b~ab~BULLSEYE+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    76ee2407d43439bd958d2b856253694c901ce8cd.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Tue, 19 Jan 2021 16:32:57 +0100

dput (1.1.0+ftps0git6f15f1b~ab~SID+1) sid-ab-unstable; urgency=medium

  * [6f15f1b] methods/ftp.py: Explicitly set custom port from fqdn.
  * [0265d43] methods/ftp[s].py: Add support for 'ftps' method.

 -- Stephan Sürken <absurd@debian.org>  Tue, 19 Jan 2021 16:24:02 +0100
