## dput 1.1.0+ftps0git6f15f1b~ab10+1

=== debian/changelog ===
dput (1.1.0+ftps0git6f15f1b~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    76ee2407d43439bd958d2b856253694c901ce8cd.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Tue, 19 Jan 2021 16:33:03 +0100
