## dput 1.1.2

=== debian/changelog ===
dput (1.1.2) unstable; urgency=medium

  * Default to "$HOME/.config" if variable XDG_CONFIG_HOME is not set.
    Closes: bug#1014181, bug#1014182.
    Thanks to Ben Hutchings for the reports.

 -- Ben Finney <bignose@debian.org>  Sat, 02 Jul 2022 08:15:28 +1000

dput (1.1.1) unstable; urgency=medium

  * The “Koyo Ogasawara” release.
  * Update publication years in copyright notices.
  * Declare conformance to “Standards-Version: 4.6.1”. No changes needed.
  * Remove dependency declarations against ancient package versions.
  * Use wildcard for version string in context for Lintian overrides.
  * Declare auto-generated Setuptools ‘egg-info’ files to ‘dh_clean’.
  * Implement `urllib.request.Request` compatible API for auth.
    Closes: bug#944194. Thanks to TQ Hirsch for the report
    and to Mathieu Parent for the implementation.
  * Remove a workaround for a Debhelper bug now fixed.
  * Read user configuration file from XDG standard location by default.
    Closes: bug#787840. Thanks to Rodolphe PELLOUX-PRAYER for the report.

 -- Ben Finney <bignose@debian.org>  Wed, 22 Jun 2022 17:57:36 +1000
