## dput 1.1.2ubuntu2

=== debian/changelog ===
dput (1.1.2ubuntu2) kinetic; urgency=medium

  * Promote python3-paramiko to Recommends, to promote the usage of
    ssh-ubuntu as an upload target over ubuntu (LP: #1991569).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Oct 2022 08:47:02 -0500

dput (1.1.2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - dput:
      + Recognize 0ubuntu1 as a debian version that requires
        orig.tar.gz to be included in the upload.
      + Correctly handle cases where a non-existant host or no host at all is
        supplied when -o option is passed. (Thanks to David Futcher for
        spotting)
      + Be more careful about setting a variable in a section that does not
        exist in host argument handling.
    - dput.1: Updated to document host argument feature and sftp support.
    - dput.cf:
      + Set 'default_main_host = ubuntu'
      + Set 'progress_indicator = 2'
      + Updated ppa stanza to make use of argument support.
    - dput.cf.5: Updated to note support for sftp transport and host args.
    - dput.cf: Switch ubuntu stanza to upload to "/ubuntu" rather than "/"
      (LP: #1340130).
    - dput.cf: Drop trailing "/ubuntu" from ppa stanza, to support the new
      form of the upload path needed for PPAs based on derived distributions
      (LP: #1340130).
    - Implement a new sftp method that connects via openssh and then
      uses paramiko's sftp support. Some code copied from bzr.
    - Add ssh-ubuntu and ssh-ppa upload targets using sftp protocols and ssh
      provided username. Set login name in ~/.ssh/config for ubuntu &
      launchpad hosts to match the launchpad login name.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Jul 2022 14:17:06 -0700
