## dput 1.1.2ubuntu2.1

=== debian/changelog ===
dput (1.1.2ubuntu2.1) kinetic; urgency=medium

  * Make versions with Ubuntu suffixes compliant with PEP 440 (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 29 Jun 2023 14:54:30 +0200
